@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap');

:root {
    --orangePiva: #FCA311;
    --shadow: #fca21159;
    --bluePiva: #14213D;
}

* {
    padding: 0; margin: 0; box-sizing: border-box;
}

body, html {max-width: 100%; max-height: 100%; font-family: 'Public Sans', sans-serif;
cursor: url('https://imagizer.imageshack.com/img924/2710/e071dU.png'), auto;}

/* -- INICIO HEADER -- */

.whatsapp {
    position: fixed;
    bottom: 5%;
    right: 1%;
    padding: 10px;
    z-index: 10000000;
    width: 75px;
}

header {background: var(--bluePiva); height: 100%; padding-bottom: 50px;}

.fixed-menu {

    position: fixed;
    top: 0;
    background: var(--bluePiva);
    display: block;
    width: 100%;
}

nav {

    display: flex;
    height: 12vh;
    align-items: center;
    max-width: 100%;

}

.nav-brand {

    flex: 1;
    padding-left: 50px;
}

.nav-btn {

    padding-right: 50px;
    float: right;
}

.nav-btn button {

    width: 400px;
    height: 50px;
    border: none;
    background: var(--orangePiva);
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    transition: 0.6s;
}

.nav-btn button:hover {

    background: #FFF;
    color: var(--bluePiva);
}

.call-to-action {

    font-size: 80px;
    font-weight: 800;
    width: 714px;
    margin-bottom: 40px;
}

.inner-text {

    font-size: 25px;
    font-weight: 100;
    width: 628px;
}

.form-box {

    width: 450px;
    height: 600px;
    border: solid 2px #FFF;
}

.form-title span {

    font-size: 25px;
}


.form-inputs input {

    width: 375px;
    height: 60px;
    background: transparent;
    border: solid 1px #FFF;
    outline: none;
    padding: 10px 20px;
    color: #FFF;

}

.form-inputs input:focus, .form-inputs textarea:focus {

    box-shadow: 0px 0px 5px 1px #FFF;
}

.form-inputs textarea {

    width: 375px;
    height: 120px;
    padding: 10px 20px;
    background: transparent;
    border: solid 1px #FFF;
    outline: none;
    color: #FFF;
}

.form-btn button {

    width: 375px;
    height: 60px;
    border: none;
    background: var(--orangePiva);
    color: #FFF;
    font-size: 20px;
    font-weight: 800;
    transition: 0.6s;
}

.form-btn button:hover {

    background: #FFF;
    color: var(--bluePiva);
}





/* -- FIM HEADER -- */









.divide {

    background: var(--orangePiva);
    width: 100%;
    height: 10vh;
    display: flex;
    align-items: center;
    
}





.sobre {

    background: var(--bluePiva);
    width: 100%;
    height: 80vh;
    display: flex;
    align-items: center;
}

.outer-box {

    width: 800px;
    height: 580px;
    border: solid 3px var(--orangePiva);
}

.medium-box {

    width: 800px;
    height: 473px;
    border: solid 3px var(--orangePiva);
}

.little-box {

    height: 97px;
    width: 800px;
    border: solid 3px var(--orangePiva);
    margin-top: 10px;
}
.outer-text p {

    width: 625px;
    font-size: 20px;
    font-weight: 100;
    margin-top: 40px;
}

.outer-text-2 p {

    width: 650px;
    font-size: 20px;
    font-weight: 100;
    margin-bottom: 40px;
}

.outer-text-3 p {

    font-size: 20px;
    font-weight: 800;
    text-align: center;
    width: 650px;
}




.problema {

    width: 100%;
    height: 165vh;
    padding-top: 150px;
}

.gapping {

    gap: 100px;
    -webkit-column-gap: 100px;
    
}

.call-text p {

    width: 775px;
    font-size: 20px;
    font-weight: 200;
  
    color: #000;
}

.call-text span {

    color: var(--orangePiva);
    font-weight: bold;
    font-size: 20px;
    width: 656px;
}

.call-text p span {

    color: #000;
}

.fw-bolder {

    font-weight: 900;
    font-size: 40px;
}

.btn-problem {

    width: 638px;
    height: 91px;
    font-size: 20px;
    font-weight: 900;
    border: none;
    background: var(--bluePiva);
    color: #FFF;
    transition: 1.6s;
    position: relative;
}

.btn-problem:hover {

    background: #FFF;
    color: var(--bluePiva);

}

.btn-problem:before {

    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    border-top: 4px solid var(--bluePiva);
    border-left: 4px solid var(--bluePiva);
    transition: 1.5s;
}

.btn-problem:after {

    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 10px;
    height: 10px;
    border-bottom: 4px solid var(--bluePiva);
    border-right: 4px solid var(--bluePiva);
    transition: 1.5s;
}

.btn-problem:hover::before {

    width: 100%;
    height: 100%;
}

.btn-problem:hover::after {

    width: 100%;
    height: 100%;
}







.solution {

    height: 170vh;
    background: var(--bluePiva);
    padding-top: 120px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.solutin-title {

    padding-left: 190px;
    margin-bottom: 50px;
}

.solution-title p {

    font-size: 25px;
    font-weight: 100;
    text-align: center;
    width: 60%;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.bullet-single {

    width: 680px;
    height: 60px;
    background: var(--orangePiva);
    border-radius: 30px;
    display: flex;
    align-items: center;
    padding-left: 10px;
    gap: 20px;
    -webkit-column-gap: 20px;
}

.bullet-number {

    background: #FFF;
    width: 52px;
    height: 52px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.bullet-number span {

    font-size: 70px;
    font-weight: bold;
    color: var(--orangePiva);
    font-family: 'Open Sans', sans-serif;
}

.piva2 {

    position: relative;
    
}

.piva2::before {

    content: url(/assets/images/style_element.svg);
    position: absolute;
    left: 545px;
    top: -45px;
    width: 754px;
    height: 555px;
    z-index: -1;
}

.btn-solution {

    width: 580px;
    height: 110px;
    font-size: 20px;
    border: none;
    background: var(--orangePiva);
    font-weight: 900;
    transition: 1.5s;
    position: relative;
    color: #FFF;
}

.btn-solution:hover {

    background: #FFF;
    color: #000;
    box-shadow: 0px 0px 5px 2px #FFF;
}

.btn-solution:before {

    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    border-top: 4px solid var(--orangePiva);
    border-left: 4px solid var(--orangePiva);
    transition: 1.5s;
}

.btn-solution:after {

    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 10px;
    height: 10px;
    border-bottom: 4px solid var(--orangePiva);
    border-right: 4px solid var(--orangePiva);
    transition: 1.5s;
}

.btn-solution:hover::before {

    width: 100%;
    height: 100%;
}

.btn-solution:hover::after {

    width: 100%;
    height: 100%;
}

.box-single {

    width: 250px;
    height: 250px;
    background: #FFF;
    border-radius: 13px;
    
    transition: .3s linear;
}


.single-text span {

    font-size: 16px;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    width: 235px;
    color: var(--orangePiva);

}

.box-single:hover {

    background: var(--bluePiva);
    border: solid #FFF 1px;
}

.box-single:hover > .single-text span {

    
    color: #FFF!important;
}

.icon-single {

    height: 100px;
}

.single-text {

    height: 50px;
}





.socialmedia {

    height: 10vh;
    background: var(--orangePiva);
}



footer {

    height: 7vh;
    background: #000;
}

.eagles-logo {

    width: 75px;
}


































@media screen and (max-width: 1770px) {

    header {background: var(--bluePiva); height: 105vh;}

    nav {

        display: flex;
        height: 13vh;
        align-items: center;
    }

    .teste {

        padding-left: 150px;
    }
    
    .nav-brand {
    
        flex: 1;
        padding-left: 50px;
    }
    
    .nav-btn {
    
        padding-right: 50px;
    }
    
    .nav-btn button {
    
        width: 400px;
        height: 50px;
        border: none;
        background: var(--orangePiva);
        color: #FFF;
        font-size: 20px;
        font-weight: bold;
        transition: 0.6s;
    }
    
    .nav-btn button:hover {
    
        background: #FFF;
        color: var(--bluePiva);
    }
    
    .call-to-action {
    
        font-size: 60px;
        font-weight: 800;
        width: 714px;
        margin-bottom: 40px;
    }
    
    .inner-text {
    
        font-size: 20px;
        font-weight: 100;
        width: 628px;
    }
    
    .form-box {
    
        width: 450px;
        height: 600px;
        border: solid 2px #FFF;
    }
    
    .form-title span {
    
        font-size: 20px;
    }
    
    .form-inputs {
    
        gap: 25px;
        -webkit-column-gap: 25px;
    }
    
    .form-inputs input {
    
        width: 375px;
        height: 60px;
        background: transparent;
        border: solid 1px #FFF;
        outline: none;
        padding: 10px 20px;
        color: #FFF;
    
    }
    
    .form-inputs input:focus, .form-inputs textarea:focus {
    
        box-shadow: 0px 0px 5px 1px #FFF;
    }
    
    .form-inputs textarea {
    
        width: 375px;
        height: 120px;
        padding: 10px 20px;
        background: transparent;
        border: solid 1px #FFF;
        outline: none;
        color: #FFF;
    }
    
    .form-btn button {
    
        width: 375px;
        height: 60px;
        border: none;
        background: var(--orangePiva);
        color: #FFF;
        font-size: 20px;
        font-weight: 800;
        transition: 0.6s;
    }
    
    .form-btn button:hover {
    
        background: #FFF;
        color: var(--bluePiva);
    }
    
    
    
    
    
    /* -- FIM HEADER -- */
    
    
    
    
    
    
    
    
    
    .divide {
    
        background: var(--orangePiva);
        width: 100%;
        height: 10vh;
        display: flex;
        align-items: center;
        
    }
    
    
    
    
    
    .sobre {
    
        background: var(--bluePiva);
        width: 100%;
        height: 100vh;
        display: flex;
        align-items: center;
    }
    

    
    .outer-box {
    
        width: 600px;
        height: 580px;
        border: solid 3px var(--orangePiva);
    }
    
    .medium-box {
    
        width: 600px;
        height: 473px;
        border: solid 3px var(--orangePiva);
    }
    
    .little-box {
    
        height: 97px;
        width: 600px;
        border: solid 3px var(--orangePiva);
        margin-top: 10px;
    }
    .outer-text p {
    
        width: 500px;
        font-size: 18px;
        font-weight: 100;
        margin-top: 40px;
    }
    
    .outer-text-2 p {
    
        width: 500px;
        font-size: 18px;
        font-weight: 100;
        margin-bottom: 40px;
    }
    
    .outer-text-3 p {
    
        font-size: 18px;
        font-weight: 800;
        text-align: center;
        width: 450px;
    }
    
    
    
    
    .problema {
    
        width: 100%;
        height: 185vh;
        padding-top: 80px;
    }
    
    .gapping {
    
        gap: 30px;
        -webkit-column-gap: 30px;
    }
    
    .call-text p {
    
        width: 500px;
        font-size: 17px;
        font-weight: 200;
      
        color: #000;
    }
    
    .call-text span {
    
        color: var(--orangePiva);
        font-weight: bold;
        font-size: 16px;
        width: 506px;
    }
    
    .call-text p span {
    
        color: #000;
    }
    
    .fw-bolder {
    
        font-weight: 900;
        font-size: 25px;
    }
    
    .btn-problem {
    
        width: 638px;
        height: 91px;
        font-size: 20px;
        font-weight: 900;
        border: none;
        background: var(--bluePiva);
        color: #FFF;
        transition: 1.6s;
        position: relative;
    }
    
    .btn-problem:hover {
    
        background: #FFF;
        color: var(--bluePiva);
    
    }
    
    .btn-problem:before {
    
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 10px;
        height: 10px;
        border-top: 4px solid var(--bluePiva);
        border-left: 4px solid var(--bluePiva);
        transition: 1.5s;
    }
    
    .btn-problem:after {
    
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        width: 10px;
        height: 10px;
        border-bottom: 4px solid var(--bluePiva);
        border-right: 4px solid var(--bluePiva);
        transition: 1.5s;
    }

    .inner-image img {

        width: 650px;
    }
    
    .btn-problem:hover::before {
    
        width: 100%;
        height: 100%;
    }
    
    .btn-problem:hover::after {
    
        width: 100%;
        height: 100%;
    }
    
    
    
    
    
    
    
    .solution {
    
        height: 210vh;
        background: var(--bluePiva);
        padding-top: 120px;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }
    
    .solutin-title {
    
        padding-left: 140px;
        margin-bottom: 50px;
    }
    
    .solution-title p {
    
        font-size: 20px;
        font-weight: 100;
        text-align: center;
        width: 80%;
        letter-spacing: 1px;
        margin-bottom: 30px;
    }
    
    .bullet-single {
    
        width: 580px;
        height: 60px;
        background: var(--orangePiva);
        border-radius: 30px;
        display: flex;
        align-items: center;
        padding-left: 10px;
        gap: 20px;
        -webkit-column-gap: 20px;
    }
    
    .bullet-number {
    
        background: #FFF;
        width: 52px;
        height: 52px;
        border-radius: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        overflow: hidden;
    }
    
    .bullet-number span {
    
        font-size: 70px;
        font-weight: bold;
        color: var(--orangePiva);
        font-family: 'Open Sans', sans-serif;
    }
    
    .piva2 {
    
        position: relative;
        
    }
    
    .piva2::before {
    
        content: url(/assets/images/style_element.svg);
        position: absolute;
        left: 545px;
        top: -45px;
        width: 754px;
        height: 555px;
        z-index: -1;
    }
    
    .btn-solution {

        width: 580px;
        height: 110px;
        font-size: 20px;
        border: none;
        background: var(--orangePiva);
        font-weight: 900;
        transition: 1.5s;
        position: relative;
        color: #FFF;
    }
    
    .btn-solution:hover {
    
        background: #FFF;
        color: #000;
        box-shadow: 0px 0px 5px 2px #FFF;
    }
    
    .btn-solution:before {
    
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 10px;
        height: 10px;
        border-top: 4px solid var(--orangePiva);
        border-left: 4px solid var(--orangePiva);
        transition: 1.5s;
    }
    
    .btn-solution:after {
    
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        width: 10px;
        height: 10px;
        border-bottom: 4px solid var(--orangePiva);
        border-right: 4px solid var(--orangePiva);
        transition: 1.5s;
    }
    
    .btn-solution:hover::before {
    
        width: 100%;
        height: 100%;
    }
    
    .btn-solution:hover::after {
    
        width: 100%;
        height: 100%;
    }
    
    .box-single {
    
        width: 240px;
        height: 235px;
        background: #FFF;
        border-radius: 13px;
        box-shadow: 0px 0px 20px 2px var(--shadow);
    }
    
    .single-text span {
    
        font-size: 16px;
        font-weight: 900;
        text-align: center;
        text-transform: uppercase;
        width: 235px;
        color: var(--orangePiva);
    
    }
    
    .icon-single {
    
        height: 100px;
    }
    
    .single-text {
    
        height: 50px;
    }
    
    
    
    
    
    .socialmedia {
    
        height: 10vh;
        background: var(--orangePiva);
    }
    
    
    
    footer {
    
        height: 7vh;
        background: #000;
    }
    
    .eagles-logo {
    
        width: 75px;
    }

}










































@media screen and (max-width: 600px) {

    .nav-brand {

        display: none!important;
    }

    .teste {
        padding-left: 0px;
    }

    header {background: var(--bluePiva); height: 100%;}

    nav {

        display: flex;
        height: 100px;
        align-items: center;
    }
    
    .nav-brand {
    
        flex: 0;
        padding-left: 50px;
    }
    
    .nav-btn {
    
        padding-right: 0px;
    }
    
    .nav-btn button {
    
        width: 350px;
        height: 50px;
        border: none;
        background: var(--orangePiva);
        color: #FFF;
        font-size: 16px;
        font-weight: bold;
        transition: 0.6s;
    }
    
    .nav-btn button:hover {
    
        background: #FFF;
        color: var(--bluePiva);
    }
    
    .call-to-action {
    
        font-size: 40px;
        font-weight: 800;
        width: 100%;
        margin-bottom: 40px;
    }
    
    .inner-text {
    
        font-size: 16px;
        font-weight: 100;
        width: 100%;
    }
    
    .form-box {
    
        width: 375px;
        height: 550px;
        border: solid 2px #FFF;
    }
    
    .form-title span {
    
        font-size: 20px;
    }
    
    .form-inputs {
    
        gap: 10px;
        -webkit-column-gap: 10px;
    }
    
    .form-inputs input {
    
        width: 95%;
        height: 60px;
        background: transparent;
        border: solid 1px #FFF;
        outline: none;
        padding: 10px 20px;
        color: #FFF;
    
    }
    
    .form-inputs input:focus, .form-inputs textarea:focus {
    
        box-shadow: 0px 0px 5px 1px #FFF;
    }
    
    .form-inputs textarea {
    
        width: 95%;
        height: 120px;
        padding: 10px 20px;
        background: transparent;
        border: solid 1px #FFF;
        outline: none;
        color: #FFF;
    }
    
    .form-btn button {
    
        width: 95%;
        height: 60px;
        border: none;
        background: var(--orangePiva);
        color: #FFF;
        font-size: 20px;
        font-weight: 800;
        transition: 0.6s;
    }
    
    .form-btn button:hover {
    
        background: #FFF;
        color: var(--bluePiva);
    }
    
    
    
    
    
    /* -- FIM HEADER -- */
    
    
    
    
    
    
    
    
    
    .divide {
    
        background: var(--orangePiva);
        width: 100%;
        height: 70px;
        display: flex;
        align-items: center;
        
    }
    
    
    
    
    
    .sobre {
    
        background: var(--bluePiva);
        width: 100%;
        height: 100%;
        padding-bottom: 50px;
        display: flex;
        align-items: start;
        padding-top: 50px!important;
    }

    .contacts {

        display: none!important;
    }
    

    
    .outer-box {
    
        width: 100%;
        height: 580px;
        border: solid 3px var(--orangePiva);
    }
    
    .medium-box {
    
        width: 100%;
        height: 473px;
        border: solid 3px var(--orangePiva);
    }
    
    .little-box {
    
        height: 97px;
        width: 100%;
        border: solid 3px var(--orangePiva);
        margin-top: 10px;
    }
    .outer-text p {
    
        width: 90%;
        font-size: 18px;
        font-weight: 100;
        margin-top: 40px;
        text-align: center;
    }
    
    .outer-text-2 p {
    
        width: 90%;
        font-size: 18px;
        font-weight: 100;
        margin-bottom: 40px;
        text-align: center;
    }
    
    .outer-text-3 p {
    
        font-size: 18px;
        font-weight: 800;
        text-align: center;
        width: 90%;
    }
    
    
    
    
    .problema {
    
        width: 100%;
        height: 100%;
        padding-bottom: 50px;
        padding-top: 80px;
    }
    
    .gapping {
    
        gap: 20px;
        -webkit-column-gap: 20px;
    }
    
    .call-text p {
    
        width: 100%;
        font-size: 17px;
        font-weight: 200;
        text-align: center;
      
        color: #000;
    }
    
    .call-text span {
    
        color: var(--orangePiva);
        font-weight: bold;
        font-size: 16px;
        width: 100%;
    }
    
    .call-text p span {
    
        color: #000;
    }
    
    .fw-bolder {
    
        font-weight: 900;
        font-size: 25px;
    }
    
    .btn-problem {
    
        width: 100%;
        height: 91px;
        font-size: 18px;
        padding: 0 10px;
        font-weight: 900;
        border: none;
        background: var(--bluePiva);
        color: #FFF;
        transition: 1.6s;
        position: relative;
    }
    
    .btn-problem:hover {
    
        background: #FFF;
        color: var(--bluePiva);
    
    }
    
    .btn-problem:before {
    
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 10px;
        height: 10px;
        border-top: 4px solid var(--bluePiva);
        border-left: 4px solid var(--bluePiva);
        transition: 1.5s;
    }
    
    .btn-problem:after {
    
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        width: 10px;
        height: 10px;
        border-bottom: 4px solid var(--bluePiva);
        border-right: 4px solid var(--bluePiva);
        transition: 1.5s;
    }

    .inner-image img {

        width: 100%;
    }
    
    .btn-problem:hover::before {
    
        width: 100%;
        height: 100%;
    }
    
    .btn-problem:hover::after {
    
        width: 100%;
        height: 100%;
    }
    
    
    
    
    
    
    
    .solution {
    
        height: 100%;
        padding-bottom: 50px;
        background: var(--bluePiva);
        padding-top: 50px;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }
    
    .solutin-title {
    
        padding-left: 0px;
        margin-bottom: 50px;
        max-width: 100%;
        display: flex;
        justify-content: center;
    }
    
    .solution-title p {
    
        font-size: 20px;
        text-align: center;
        font-weight: 100;
        text-align: center;
        width: 100%;
        letter-spacing: 1px;
        margin-bottom: 30px;
    }
    
    .bullet-single {
    
        width: 100%;
        height: 80px;
        background: var(--orangePiva);
        border-radius: 50px;
        display: flex;
        align-items: center;
        padding-left: 10px;
        padding-right: 0px;
        gap: 15px;
        -webkit-column-gap: 15px;
    }

    .bullet-text span {

        font-size: 12px;
    }
    
    .bullet-number {
    
        background: #FFF;
        width: 52px;
        height: 52px;
        border-radius: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        overflow: hidden;
    }
    
    .bullet-number span {
    
        font-size: 50px;
        font-weight: bold;
        color: var(--orangePiva);
        font-family: 'Open Sans', sans-serif;
    }
    
    .piva2 {
    
        position: relative;
        
    }

    .piva2 img {

        width: 100%;
        margin-top: 30px;
    }
    
    .piva2::before {
    
        content: url(/assets/images/style_element.svg);
        position: absolute;
        left: 545px;
        top: -45px;
        width: 754px;
        height: 555px;
        z-index: -1;
    }
    
    .btn-solution {

        width: 100%;
        height: 110px;
        font-size: 20px;
        border: none;
        background: var(--orangePiva);
        font-weight: 900;
        transition: 1.5s;
        position: relative;
        color: #FFF;
    }
    
    .btn-solution:hover {
    
        background: #FFF;
        color: #000;
        box-shadow: 0px 0px 5px 2px #FFF;
    }
    
    .btn-solution:before {
    
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 10px;
        height: 10px;
        border-top: 4px solid var(--orangePiva);
        border-left: 4px solid var(--orangePiva);
        transition: 1.5s;
    }
    
    .btn-solution:after {
    
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        width: 10px;
        height: 10px;
        border-bottom: 4px solid var(--orangePiva);
        border-right: 4px solid var(--orangePiva);
        transition: 1.5s;
    }
    
    .btn-solution:hover::before {
    
        width: 100%;
        height: 100%;
    }
    
    .btn-solution:hover::after {
    
        width: 100%;
        height: 100%;
    }
    
    .box-single {
    
        width: 45%;
        height: 255px;
        background: #FFF;
        border-radius: 13px;
        box-shadow: 0px 0px 20px 2px var(--shadow);
    }
    
    .single-text span {
    
        font-size: 14px;
        font-weight: 900;
        text-align: center;
        text-transform: uppercase;
        width: 90%;
        color: var(--orangePiva);
    
    }
    
    .icon-single {
    
        height: 80px;
    }
    
    .single-text {
    
        height: 50px;
    }
    
    
    
    
    
    .socialmedia {
    
        height: 10vh;
        background: var(--orangePiva);
    }
    
    
    
    footer {
    
        height: 18vh;
        background: #000;
    }
    
    .eagles-logo {
    
        width: 75px;
    }

}